/*     2166735 : 한줄 텍스트      */
.block__2166735__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2166735__ {display:flex; align-items:center; gap:50px; padding-bottom:100px;}
.block__2166735__ .left_block {width:60%;}
.block__2166735__ .left_block .title {display:block; font-size:35px; text-align:left; color:#333; font-family:var(--main-font); padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ccc; font-weight:500;}
.block__2166735__ .left_block > p {font-size:20px; line-height:1.6em; word-break:keep-all;}
.block__2166735__ .right_block {width:40%; font-size:0;}

@media all and (max-width:768px){
  .block__2166735__ {flex-direction:column-reverse; padding-bottom:50px;}
  .block__2166735__ .right_block {width:100%;}
  .block__2166735__ .left_block {width:100%;}
  .block__2166735__ .left_block .title {font-size:17px; padding-bottom:15px; margin-bottom:15px;}
  .block__2166735__ .left_block > p {font-size:15px;}
}

